F.A.Q.

Q: Posiadasz Windows XP i nie działa twój program do aktualizacji?

A: Dla każdego kto wciąż ma problemy z uruchomieniem L2Teardrop Updater.exe (aktualizator) i używa Windows XP

Odinstaluj wszystkie bieżące wersje .NetFramework i zainstaluj w tej kolejności:

1. NetFramework 1.1 (23,1 Mb)
2. Service Pack 1 dla NetFramework 1.1 (10.2 Mb)
3. NetFramework 2.0 (22.4 Mb)

Po poprawnej instalacji, nie powinno być już żadnych problemów z uruchomieniem aktualizatora. Jeśli wciąż posiadasz problemy, skontaktuj się z nami.

Jeśli występują nadal problemy, spróbuj również zresetować PC po instalacji. To rozwiązanie działa w większości przypadków.